VarnishAdmin::setIdent
VarnishAdmin::setPort
VarnishAdmin
PHP Manual

# VarnishAdmin::setParam

(PECL varnish >= 0.4)

VarnishAdmin::setParam — Set configuration param on the current varnish instance

### Description

public int VarnishAdmin::setParam ( string `$name` , string|integer `$value` )

### Parameters

`name`

  Varnish configuration param name.

`value`

  Varnish configuration param value.

### Return Values

Returns the varnish command status.

VarnishAdmin::setIdent
VarnishAdmin::setPort
VarnishAdmin
PHP Manual